Status: Resolved Start date: 2015-06-24
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Rather than having to scroll down, maybe it should also just make two columns of comments on slightly smaller screens (this is 13"
MacBook on 'normal' resolution). See attached is what I get now.

Associated revisions
Revision 305:b71d91792528 - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1074:2b8c36924bfd - 2015-09-15 10:20 AM - Nicholas Jillings

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 1813:d0c76483dff8 - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

Revision 2080:75b17240082b - 2015-09-15 10:20 AM - Nicholas Jillings 

Merge from "dev_main". Added MUSHRA, PHP upload scripts, APE on Firefox, multi-screen support. Bug fixes #1370, #1298, #1391, #1300, #1389.

History
#1 - 2015-09-15 09:09 AM - Nicholas Jillings
- Status changed from New to Resolved
